<?xml version="1.0"?>
<ModelLabAnalogEntries>
	<Supplier>DESS Abutments</Supplier>
	<DisplayInformation>DESS ZI SCV ANALOG</DisplayInformation>
	<LabAnalogs>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry>
			<CompatibleImplants>
				<string>DESS_ZI_SCV_* : NP* : *Engaging</string>
				<string>DESS_ZI_SCV_* : NP : Diameter*</string>
				<string>DESS_ZIM_SCV_* : NP : NonEngaging</string>
				<string>DESS_ZI_SCV_* : LNP* : *Engaging</string>
				<string>DESS_ZI_SCV_* : NP* : Type*</string>
				<string>DESS_ZIM SCV* : NP : NonEngaging</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.017.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.017_PELL3.sdfa</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry>
			<CompatibleImplants>
				<string>DESS_ZI_SCV_* : RP* : *Engaging</string>
				<string>DESS_ZI_SCV_* : RP : Diameter*</string>
				<string>DESS_ZI_SCV_* : RP : Type*</string>
				<string>DESS_ZIM_SCV_* : RP : NonEngaging</string>
				<string>DESS_ZI_SCV_* : LRP* : *Engaging</string>
				<string>DESS_ZIM SCV* : RP : NonEngaging</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.018.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.018_PELL3.sdfa</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry>
			<CompatibleImplants>
				<string>DESS_ZI_SCV_* : WP* : *Engaging</string>
				<string>DESS_ZI_SCV_* : WP : Diameter*</string>
				<string>DESS_ZIM_SCV_* : WP : NonEngaging</string>
				<string>DESS_ZI_SCV_* : LWP* : *Engaging</string>
				<string>DESS_ZIM SCV* : WP : NonEngaging</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.019.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.019_PELL3.sdfa</ModelLabAnalogRetentionFile>
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod>
			<OffsetMaximum>0.5</OffsetMaximum>
			<OffsetMinimum>0</OffsetMinimum>
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>